<html>
<body>

<?php

$students["filos"]="Antreas";
$students["synadelfos"]="Fanis";
$students["pateras"]="Kwstas";

foreach ($students as $name){

  print $name."<br />";

} 

$students[0]="A";
$students[56]="F";
$students[832]="K";


foreach ($students as $name){

  echo $name."<br />";

} 

?>

</body>
</html>


